Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

90 lines (75 sloc) 1.782 kb
source 'http://rubygems.org'
gem "rails", "3.2.16"
gem "will_paginate"
gem 'icalendar'
gem 'tzinfo'
gem 'RedCloth', :require=>'redcloth'
gem 'gchartrb', :require=>"google_chart"
gem 'paperclip', '>3.1'
gem 'json'
gem 'acts_as_tree'
gem 'acts_as_list'
gem 'dynamic_form'
gem 'remotipart'
gem "exception_notification"
gem 'net-ldap'
gem 'devise', '<3.0'
gem 'devise-encryptable'
gem 'jquery-rails'
gem 'closure-compiler'
gem 'delayed_job_active_record'
gem 'cocaine'
gem 'hashie'
gem 'rufus-scheduler'
gem 'localeapp', :require => false
gem 'human_attribute'
platforms :jruby do
gem 'jruby-rack-worker', :require => false
gem 'activerecord-jdbcmysql-adapter', '> 1.3', group: :mysql
gem 'activerecord-jdbcpostgresql-adapter', '> 1.3', group: :postgres
gem 'activerecord-jdbcsqlite3-adapter', '> 1.3', group: :sqlite
end
platforms :mri do
gem 'daemons'
gem 'mysql2', group: :mysql
gem 'pg', group: :postgres
gem 'sqlite3', group: :sqlite
gem 'ruby-prof', group: :test
end
# Gems used only for assets and not required
# in production environments by default.
group :assets do
gem 'sass-rails'
gem 'bootstrap-sass'
end
group :debug do
gem 'debugger', platform: :mri
end
group :test do
gem "rspec"
gem "faker", '0.3.1'
gem "simplecov", :require => false
gem 'coveralls', :require => false
gem "spork"
gem "rdoc"
gem 'ci_reporter'
end
group :development do
gem 'annotate'
gem 'warbler', :require => false
end
group :test, :cucumber do
gem 'capybara'
gem 'poltergeist'
gem 'factory_girl_rails'
gem "machinist", '1.0.6'
gem 'rspec-rails'
gem "shoulda", :require => false
gem 'database_cleaner', '1.2.0'
gem "launchy"
gem 'timecop'
end
group :cucumber do
gem 'cucumber-rails'
gem 'crb'
end
Jump to Line
Something went wrong with that request. Please try again.